[KrOption]
IdentifyBorder=1
ReserveWorkDir=0
DefLeft=0
DefTop=0
DefWidth=800
DefHeight=600
VarPath=600
[UiOption]
ResourcePath=
MultiDsnsys=1
OnlyShowSelected=0
ScreenInCenter=0
ShowLogo=0
ShowPdTip=0
AutoSave=0
SaveInterval=60
MaxReopenCount=5
[PlayOption]
LastFile=
OpenAutoPlay=0
AlwayOnTop=1
LoadLastFile=0
MouseMoveScr=0
AutoHideCursor=1
ShowConsole=0
UseNavigation=0
FrameRate=30
LightnessSeed=255
SaturationSeed=255
ContrastSeed=0
RSeed=255
GSeed=255
BSeed=255
NetSvr=
SvrPort=1000
UseRetrench=0
RtLightnessSeed=200
RtBTime=16:51:31
RtETime=16:51:31
AutoSetFocus=0
[Reopen]
Count=3
1=C:\Users\1\Desktop\1.mdp
2=C:\Users\1\Desktop\华坤酒店节目-软件安装后才能打开.mdp
3=C:\Users\1\Desktop\ads.mdp
[Player]
WorkDir=D:\TempPlayer
LogoPic=
HoldTop=0
AutoRun=0
AutoHide=0
AutoReset=0
AutoClose=0
AutoOpen=0
AutoStretch=1
MultiScreen=0
HideWindows=0
ResetTime=13:00:00
CloseTime=17:30:00
OpenTime=6:00:00
PlayMode=0
SizeMode=0
AutoUpgrade=0
AutoScreen=0
ShowTime=12:20:35
HideTime=13:15:30
ActID=25
CleanUpSpan=4
ReserveDays=7
AutoPlay=0
PlayTime=8:00:00
StopTime=20:00:00
DisableSat=0
DisableSun=0
UpgradeUrl=
CaptureLogoArea=0
SnapQuality=50
StartupLoad=0
ScoutDir=0
ScoutDrv=0
MoveDir=
MoveAct=
LastUpdateTime=2013/10/14 17:24:37
ActVer=
[PlayerLogo]
Left=0
Top=0
Right=1024
Bottom=768
[PlayerRect]
Left=453
Top=508
Right=956
Bottom=802
[PlayerVolume]
UseScheme=0
Vol0=0
Vol1=0
Vol2=0
Vol3=0
Vol4=0
Vol5=0
Vol6=0
Vol7=0
Vol8=0
Vol9=0
Vol10=0
Vol11=0
Vol12=0
Vol13=0
Vol14=0
Vol15=0
Vol16=0
Vol17=0
Vol18=0
Vol19=0
Vol20=0
Vol21=0
Vol22=0
Vol23=0
[PlayerAdmin]
Name=
Pass=
[PlayerUsers]
Count=0
E0=1
U0=aaa
P0=aaa
[PlayerIPs]
Count=0
[WebPlayer]
WorkDir=C:\TempPlayer
LogoPic=
CaptureLogoArea=0
SnapQuality=50
WebAddr=www.mediadisp.com
ActCheckInterval=5
StateUpdateInterval=5
SizeMode=0
MaxDownSpeed=0
StartupLoad=0
ScoutDir=0
ScoutDrv=1
MoveDir=
MoveAct=
AutoRun=0
AutoHide=0
AutoReset=0
AutoClose=0
HideWindows=0
AutoUpgrade=0
ResetTime=1:00:00
CloseTime=2:00:00
ActName=演示节目
ActID=30
PlayerID=00-1F-81-00-02-50
[ASync]
AutoCtrl=0
OpenTime=6:30:00
CloseTime=23:30:00
ThreadCount=1
[TStdRichText]
Width=546
Height=435
EdColor=16777215
[TBasTextBox]
Width=695
Height=600
EdColor=16777215
[TOffTable]
Width=695
Height=393
[TDptTable]
Width=904
Height=491
[EventComponent]
ComPort=COM1
ComBps=9600
NetPort=30000
[TStdImage]
Width=766
Height=540
FileDir=F:\产品\发布\可执行文件\Package\Resource\场景模板
[TBasUpScrollText]
Width=850
Height=473
EdColor=12632256
[CloseTimes]
Count=0
[ResetTimes]
Count=0
[TDptRow]
Width=975
Height=376
[TWSvcJcData]
JCDS=
[TFrmNewScr]
DefWidth=400
DefHeight=300
[CloseDates]
Count=0
